@charset "utf-8";

img {max-width: 100%;height: auto;}

@media \0screen {
  img { width: auto; /* for ie 8 */ }
}

/*------------- Font Face start here -----------*/

	@font-face {
        font-family: "Aller";
        src: url('59082032-Aller_BdIt.eot');
        src: url('59082032-Aller_BdIt.eot?#iefix') format('embedded-opentype'),
        url('59082032-Aller_BdIt.svg#Aller') format('svg'),
        url('59082032-Aller_BdIt.woff') format('woff'),
        url('59082032-Aller_BdIt.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
	
	
	@font-face {
        font-family: "Aller";
        src: url('240325928-Aller_Rg.eot');
        src: url('240325928-Aller_Rg.eot?#iefix') format('embedded-opentype'),
        url('240325928-Aller_Rg.svg#Aller') format('svg'),
        url('240325928-Aller_Rg.woff') format('woff'),
        url('240325928-Aller_Rg.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
	
	@font-face {
        font-family: "Aller Light";
        src: url('634246827-Aller_LtIt.eot');
        src: url('634246827-Aller_LtIt.eot?#iefix') format('embedded-opentype'),
        url('634246827-Aller_LtIt.svg#Aller Light') format('svg'),
        url('634246827-Aller_LtIt.woff') format('woff'),
        url('634246827-Aller_LtIt.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
	
	
	@font-face {
        font-family: "Aller Light";
        src: url('642303467-Aller_Lt.eot');
        src: url('642303467-Aller_Lt.eot?#iefix') format('embedded-opentype'),
        url('642303467-Aller_Lt.svg#Aller Light') format('svg'),
        url('642303467-Aller_Lt.woff') format('woff'),
        url('642303467-Aller_Lt.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
	
	
	@font-face {
        font-family: "Aller";
        src: url('721405030-Aller_Bd.eot');
        src: url('721405030-Aller_Bd.eot?#iefix') format('embedded-opentype'),
        url('721405030-Aller_Bd.svg#Aller') format('svg'),
        url('721405030-Aller_Bd.woff') format('woff'),
        url('721405030-Aller_Bd.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
	
	
	@font-face {
        font-family: "Aller";
        src: url('809387208-Aller_It.eot');
        src: url('809387208-Aller_It.eot?#iefix') format('embedded-opentype'),
        url('809387208-Aller_It.svg#Aller') format('svg'),
        url('809387208-Aller_It.woff') format('woff'),
        url('809387208-Aller_It.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
	
	
/*------------- Font Face End here -----------*/



@media screen and (max-width: 1024px) {


}

@media screen and (max-width: 800px) {	

.logo_container{width:100%;	float:left; margin:0px 0px 0% 0px; padding:25px 0% 10px 0%; background:url(../images/header_bg.jpg) repeat-y; position:relative;  border-bottom:5px solid #eeefef;}
.logo{ width:57%; margin:0% auto; padding:0% 0% 0% 0%; float: none;}
.header_right{ width:65%; margin:0px auto; padding:0px; float:none;}
.flex-control-nav { bottom: 16px !important; position: absolute; text-align: center; width: 100%;}
.product_display { float: none; margin: 0; padding: 1%; width: 98%;}
.product_details { float: none; margin: 0 1%; padding: 1%; width: 96%;}
.testimonial {background: url("../images/testimonial_bg.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); float: left; margin: 60px 0 0; padding: 0 0 30px; width: 100%;}
.testimonial_pic {float: right; margin: 3% 2% 0 0; padding: 0; text-align: center; width: 50%;}
.footer_sicon{ width:22%; margin:0px auto 1%; padding:0px;}
.gallery_categoryholder ul li {color: #FFFFFF; float: left; font-family: "Aller Light"; font-size: 25px; font-weight: normal; line-height: 30px; list-style-type: none; margin: 20px auto 0; padding: 0 10px; position: relative; text-align: center; text-decoration: none; text-transform: none; width: 30%;}
.project_conholder ul li {color: #FFFFFF; float: left; font-family: "Aller Light"; font-size: 25px; font-weight: normal; line-height: 30px; list-style-type: none; margin: 0 auto; min-height: 400px; padding: 0 10px; position: relative; text-align: center; text-decoration: none; text-transform: none; width: 30%;}

}

@media screen and (max-width: 768px) {

.header_right {float: left; margin: 0 0 0 0; padding: 0; position: relative; width: 100%;}
.nav_holder {float: right; margin: 0; padding: 0; position: relative; text-align: right; width: 100%; z-index: 99999;}
.logo_container {background: url("../images/header_bg.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0); border-bottom: 5px solid #EEEFEF; float: left; margin: 0 0 0; padding: 25px 0 0; position: relative; width: 100%;}
.container {background: none repeat scroll 0 0 #533117 !important; font: 18px "Aller Light"; margin: 0; max-width: 995px; padding: 0; text-align: left; width: 100%;}
footer {background: url("../images/footer_bg.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); border-top: 1px solid #EEEFEF; float: left; margin: 0; padding: 0 0; position: relative; width: 100%; z-index: 9999;}
.footer_copyright {float: left; margin: 0; padding: 0; width: 55%;}
.footer_sicon{ width:24%; margin:0px auto; padding:0px;}
.gallery_categoryholder h6 {background: none repeat scroll 0 0 #533117; color: #FFFFFF; font-family: "Aller Light"; font-size: 20px; font-weight: 300; line-height: 30px; margin: -26% auto 0; opacity: 0.8; padding: 11px 0; text-align: center; text-decoration: none; text-transform: uppercase;}

}

@media screen and (max-width: 600px) {

.testimonial_pic {float: right; margin: 8% 2% 0 0; padding: 0; text-align: center; width: 50%;}
.footer_copyright {float: left; margin: 0; padding: 0; width: 67%;}
.logo {float: none; margin: 0 auto; padding: 0; width: 74%;}
.gallery_categoryholder ul li { color: #FFFFFF; float: left; font-family: "Aller Light"; font-size: 25px; font-weight: normal; line-height: 30px; list-style-type: none; margin: 20px auto 0; padding: 0 10px; position: relative; text-align: center; text-decoration: none; text-transform: none; width: 46%;}
.gallery_categoryholder h6 {background: none repeat scroll 0 0 #533117; color: #FFFFFF; font-family: "Aller Light"; font-size: 20px; font-weight: 300; line-height: 30px; margin: -22% auto 0; opacity: 0.8; padding: 11px 0; text-align: center; text-decoration: none; text-transform: uppercase;}
.project_conholder ul li {color: #FFFFFF; float: left; font-family: "Aller Light"; font-size: 25px; font-weight: normal; line-height: 30px; list-style-type: none; margin: 0 auto; min-height: 400px; padding: 0 10px; position: relative; text-align: center; text-decoration: none; text-transform: none; width: 46%;}
.project_contain ul li {border-bottom: 1px dashed #CCCCCC; float: left; list-style-type: none; margin: 0 1%; padding: 0; text-align: left; width: 98%;}

}

@media screen and (max-width: 568px) {

.banner_text h2{ padding:35px; margin:0px 0px 10px 0px; font: normal 35px 'Tangerine', cursive; color:#ffffff; text-align: center; text-decoration:none; line-height:65px; text-transform:none; font-weight:400;}
.welcome p {color: #6B6B6B; font: 15px/24px "Aller Light"; margin: 0 0 2%; padding: 3% 3% 1%; text-align: left; text-decoration: none;}
.testimonial_details p{margin:0% 0% 1% 0%; padding:10% 3% 1% 4%; font: italic 14px "Aller Light"; font-weight:500; color:#ffffff; text-align:left; text-decoration:none; line-height:30px;}
.testimonial_details span{margin:0% 0% 1% 0%; padding:10% 3% 1% 4%; font: italic 14px "Aller Light"; font-weight:500; color:#ffffff; text-align:left; text-decoration:none; line-height:30px;}
.footer_copyright {float: left; margin: 0; padding: 0; width: 98%;}
.footer_sicon {margin: 0 auto; padding: 0; width: 98%;}
footer{width:100%; float:left; margin:0px; padding:1% 0% 1% 0%; position: relative; z-index:9999; background:url(../images/footer_bg.jpg) repeat-y 0 0; border-top:1px solid #eeefef;}
.gallery_categoryholder h6 {background: none repeat scroll 0 0 #533117; color: #FFFFFF; font-family: "Aller Light"; font-size: 20px; font-weight: 300; line-height: 30px; margin: -23% auto 0; opacity: 0.8; padding: 11px 0; text-align: center; text-decoration: none; text-transform: uppercase;}
}

@media screen and (max-width: 480px) {


.gallery_categoryholder ul li {color: #FFFFFF; float: none; font-family: "Aller Light"; font-size: 25px; font-weight: normal; line-height: 30px; list-style-type: none; margin: 20px auto 0; padding: 0 10px; position: relative; text-align: center; text-decoration: none; text-transform: none; width: 54%;}
.gal {text-align: center;}
.project_conholder ul li {color: #FFFFFF; float: none; font-family: "Aller Light"; font-size: 25px; font-weight: normal; line-height: 30px; list-style-type: none; margin: 0 auto; min-height: 400px; padding: 0 10px; position: relative; text-align: center; text-decoration: none; text-transform: none; width: 55%;}
.product_left{width:100%; float:left; margin:0; padding:0;}
.product_right{width:100%; float:left; margin:0; padding:0;}

}

@media screen and (max-width: 384px) {

.banner_text h2{ padding:35px; margin:0px 0px 10px 0px; font: normal 30px 'Tangerine', cursive; color:#ffffff; text-align: center; text-decoration:none; line-height:30px; text-transform:none; font-weight:400;}
.product_display p{ width:90%; margin:0; padding:3%; background:#e3e3e3; vertical-align:middle; text-align:center; display:table-cell;}
.product_display img{width:90%;}
a.button{width:110px; margin:0% 0% 2% 0%; padding:1% 11% 1% 1%; font: normal 14px "Aller Light"; color:#5a7d3b; float:right; text-align:right; text-decoration:none; text-transform:uppercase; line-height:18px; background:url(../images/button_bg.jpg) no-repeat right center #e3e3e3;}
a.button:hover{width:110px; margin:0% 0% 2% 0%; padding:1% 11% 1% 1%; font: normal 14px "Aller Light"; color:#5a7d3b; float:right; text-align:right; text-decoration:none; text-transform:uppercase; line-height:18px; background:url(../images/button_bg.jpg) no-repeat right center #c8c8c8;}
.testimonial_details {float: left; margin: 3% 1%; padding: 1%; width: 96%;}
.testimonial_pic {float: right; margin: 8% 2% 0 0; padding: 0; text-align: center; width: 95%;}
.testimonial {background: url("../images/testimonial_bg.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); float: left; margin: 60px 0 0; padding: 0 0 7px; width: 100%;}
.gallery_categoryholder ul li {color: #FFFFFF; float: none; font-family: "Aller Light"; font-size: 25px; font-weight: normal; line-height: 30px; list-style-type: none; margin: 20px auto 0; padding: 0 10px; position: relative; text-align: center; text-decoration: none; text-transform: none; width: 69%;}
}

@media screen and (max-width: 360px) {

.logo {float: none; margin: 0 auto; padding: 0; width: 95%;}
.gallery_categoryholder ul li { color: #FFFFFF; float: none; font-family: "Aller Light"; font-size: 25px; font-weight: normal; line-height: 30px; list-style-type: none; margin: 20px auto 0; padding: 0 10px; position: relative; text-align: center; text-decoration: none; text-transform: none; width: 73%;}

.project_conholder ul li {color: #FFFFFF; float: none; font-family: "Aller Light"; font-size: 25px; font-weight: normal; line-height: 30px; list-style-type: none; margin: 0 auto; min-height: 400px; padding: 0 10px; position: relative; text-align: center; text-decoration: none; text-transform: none; width: 74%;}

}

@media screen and (max-width: 320px) {

.gallery_categoryholder ul li { color: #FFFFFF; float: none; font-family: "Aller Light"; font-size: 25px; font-weight: normal; line-height: 30px; list-style-type: none; margin: 20px auto 0; padding: 0 10px; position: relative; text-align: center; text-decoration: none; text-transform: none; width: 82%;}

.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
    background: -moz-linear-gradient(center top , #F7F6F7 0%, #DFDBDF 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #C7C0C7;
    border-radius: 2px;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.075) inset, 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
    color: #5E5E5E;
    cursor: pointer;
    display: inline-block;
    float: none;
    font-family: inherit;
    font-size: 100%;
    font-weight: bold;
    left: auto;
    line-height: 1em;
    margin: 0;
    overflow: visible;
    padding: 6px 10px;
    position: relative;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
    white-space: nowrap;
    width: 74% !important;
}
}

@media screen and (max-width: 240px) {

.welcome h2{margin:0% 0% 2% 0%; padding:0% 0%; font: normal 14px "Aller Light"; color:#ffffff; text-align:left; text-decoration:none; line-height:34px; text-transform:uppercase;}
.welcome h2 span{margin:0% 0% 2% 0%; padding:10px 10px; font: normal 14px "Aller Light"; color:#ffffff; text-align: left; text-decoration:none; line-height:34px; text-transform:uppercase; background:#533117;}
.recent_work h2{margin:0% 0% 2% 0%; padding:0% 0%; font: normal 14px "Aller Light"; color:#ffffff; text-align: right; text-decoration:none; line-height:34px; text-transform:uppercase;}
.recent_work h2 span{margin:0% 0% 2% 0%; padding:10px 6%; font: normal 14px "Aller Light"; color:#ffffff; text-align: right; text-decoration:none; line-height:34px; text-transform:uppercase; background:#533117;}
a.button {background: url("../images/button_bg.jpg") no-repeat scroll right center #E3E3E3; color: #5A7D3B; float: right; font: 14px/18px "Aller Light"; margin: 0 0 2%; padding: 2% 16% 2% 1%; text-align: right; text-decoration: none; text-transform: uppercase; width: 110px;}
.inner_contain h2{margin:0% 0% 2% 0%; padding:0% 0%; font: normal 14px "Aller Light"; color:#ffffff; text-align:left; text-decoration:none; line-height:34px; text-transform:uppercase;}
.inner_contain h2 span{margin:0% 0% 2% 0%; padding:10px 8%; font: normal 14px "Aller Light"; color:#ffffff; text-align: left; text-decoration:none; line-height:34px; text-transform:uppercase; background:#533117;}
.inner_contain h3{margin:0% 0% 2% 0%; padding:0% 0%; font: normal 30px 'Tangerine', cursive; color:#51483b; text-align:center; text-decoration:none; line-height:60px; }
.gallery_categoryholder ul li { color: #FFFFFF; float: none; font-family: "Aller Light"; font-size: 25px; font-weight: normal; line-height: 30px; list-style-type: none; margin: 20px auto 0; padding: 0 10px; position: relative; text-align: center; text-decoration: none; text-transform: none; width: 90%;}
.gallery_categoryholder h6 { background: #533117; opacity:0.8; color: #ffffff; font-family: "Aller Light"; font-size: 20px; font-weight: 300; line-height: 30px; margin: -28% auto 0; padding: 11px 0; text-align: center; text-decoration: none; text-transform: uppercase;}
.project_conholder h3 {border-bottom: 1px dashed #CCCCCC; color: #020202; font-family: "Aller"; font-size: 20px; font-style: normal; line-height: 30px; margin: 0 auto; padding: 11px 0; text-align: center; text-decoration: none; text-transform: uppercase;}	
}
